httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject DO NOT REPLY [Bug 51627] New: can't specify hook orders for lua scripts
Date Fri, 05 Aug 2011 15:56:01 GMT

             Bug #: 51627
           Summary: can't specify hook orders for lua scripts
           Product: Apache httpd-2
           Version: 2.3.12-beta
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: enhancement
          Priority: P2
         Component: mod_lua
    Classification: Unclassified

mod_lua should support at least an early/late or first/last so e.g. a
translate_name script can run before mod_alias or mod_rewrite.

Configure bugmail:
------- You are receiving this mail because: -------
You are the assignee for the bug.

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message